FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 08-12-2008, 09:29 AM
 
Default rawhide report: 20080812 changes

setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080811/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080812/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package PolicyKit-olpc
OLPC-specific PolicyKit overrides
New package honeyd
Honeypot daemon
New package monotorrent
Mono bittorrent client
New package ngircd
Next Generation IRC Daemon
New package php-pear-MDB2-Driver-pgsql
PostgreSQL MDB2 driver
New package puritan
OLPC disk image compiler
New package python-paver
Python-based build/distribution/deployment scripting tool
Updated Packages:

BackupPC-3.1.0-3.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Johan Cwiklinski <johan AT x-tnd DOT be> 3.1.0-3
- using /dev/null with SELinux policy to avoid broken pipe errors (bug #432149)


NetworkManager-0.7.0-0.11.svn3930.fc10
--------------------------------------
* Mon Aug 11 18:00:00 2008 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.11.svn3930
- Fix issue with mobile broadband connections that don't require authentication

* Mon Aug 11 18:00:00 2008 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.11.svn3927
- Expose DHCP-returned options over D-Bus and to dispatcher scripts
- Add support for customized static routes
- Handle multiple concurrent 3G or PPPoE connections
- Fix GSM/CDMA username and password issues
- Better handling of unmanaged devices from ifcfg files
- Fix timeout handling of errors during 3G connections
- Fix some routing issues (rh #456685)
- Fix applet crashes after removing a device (rh #457380)


NetworkManager-openvpn-0.7.0-15.svn3930.fc10
--------------------------------------------
* Mon Aug 11 18:00:00 2008 Dan Williams <dcbw@redhat.com> 1:0.7.0-15.svn3930
- Rebuild for updated NetworkManager


NetworkManager-vpnc-0.7.0-0.10.svn3928.fc10
-------------------------------------------
* Mon Aug 11 18:00:00 2008 Dan Williams <dcbw@redhat.com> 1:0.7.0-10.svn3928
- Rebuild for updated NetworkManager


amsn-0.97.2-1.fc9
-----------------
* Wed Aug 6 18:00:00 2008 Sander Hoentjen <sander@hoentjen.eu> - 0.97.2-1
- Update to latest release


anaconda-11.4.1.27-1
--------------------
* Mon Aug 11 18:00:00 2008 Chris Lumens <clumens@redhat.com> - 11.4.1.27-1
- Handle 'rescue' and %post in rescue mode (atodorov)
- Delay the duplicate label error until the label is actually used
(#458505). (clumens)
- Enable wireless modules again for now as a test (#443545). (clumens)
- udev rules have changed location (#458570). (clumens)
- Add install-buildrequires target. (dcantrell)


apg-2.3.0b-7.fc10
-----------------
* Mon Aug 11 18:00:00 2008 Kevin Fenzi <kevin@tummy.com> - 2.3.0b-7
- Fix permissions. Fixes #453621


bluez-utils-3.35-4.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 3.35-4
- Re-add dund (#458680)


boost-1.36.0-0.1.beta1.fc10
---------------------------
* Mon Aug 11 18:00:00 2008 Petr Machata <pmachata@redhat.com> - 1.36.0-0.1.beta1
- Rebase to 1.36.0.beta1
- Drop boost-regex.patch and portions of boost-gcc43.patch, port the rest
- Automate SONAME tracking and bump SONAME to 4
- Adjust boost-configure.patch to include threading=single,multi explicitly


cairo-1.7.4-1.fc10
------------------
* Mon Aug 11 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> 1.7.4-1
- Update to 1.7.4

* Wed May 21 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.6.4-3
- fix license tag

* Sun May 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> 1.6.4-2
- Fix source url


cups-1.3.8-4.fc10
-----------------
* Mon Aug 11 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 1:1.3.8-4
- Better password prompting behaviour (bug #215133, STR #2101).


curl-7.18.2-4.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 7.18.2-4
- make miniature library for libcurl.so.3


eclipse-3.4.0-19.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 3.4.0-19
- Move jdt and sdk dropins contents to non-eclipse-sub-dir place which
makes dropins reconciler see them as dropins and not extension
locations
- Add versions to jetty, lucene, and jsch Requires


eclipse-cdt-5.0.0-3.fc10
------------------------
* Mon Aug 11 18:00:00 2008 Jeff Johnston <jjohnstn@redhat.com> 5.0.0-3
- Fix build id to be 200806171202.


eclipse-mylyn-3.0.1-2.fc10
--------------------------
* Mon Aug 11 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 3.0.1-2
- Add >= for requirements to ensure proper OSGi metadata


fakechroot-2.8-13.fc9
---------------------
* Sun Aug 3 18:00:00 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 2.8-13
- Update to 2.8.


fakeroot-1.9.6-16.fc9
---------------------
* Sun Aug 3 18:00:00 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 1.9.6-16
- Update to 1.9.6.


filezilla-3.1.1-1.fc10
----------------------
* Mon Aug 11 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.1.1-1
- Update to 3.1.1


geeqie-1.0-0.7.alpha2.fc10
--------------------------
* Mon Aug 11 18:00:00 2008 Michael Schwendt <mschwendt@fedoraproject.org> - 1.0-0.7.alpha2
- fix options --blank and -r file:


gnome-commander-1.2.7-3.fc10
----------------------------
* Tue Aug 12 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.2.7-3
- Install mimeedit script pulled from svn to support mime edit
menu (bug 458667)


gnome-keyring-2.23.6-2.fc10
---------------------------
* Mon Aug 11 18:00:00 2008 Colin Walters <walters@redhat.com> - 2.22.3.6-2
- Add --disable-acl-prompts; you can't try to maintain integrity
between two processes with the same UID and no other form of
access control.


gphoto2-2.4.2-4.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Jindrich Novy <jnovy@redhat.com> 2.4.2-4
- convert ChangeLog to UTF-8


gtk2-2.13.6-3.fc10
------------------
* Mon Aug 11 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.13.6-3
- Fix evolution composer breakage


jd-2.0.1-0.1.svn2269_trunk.fc10
-------------------------------
* Tue Aug 12 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- rev. 2269


kdesvn-1.0.0-1.fc10
-------------------
* Thu Aug 7 18:00:00 2008 - Orion Poplawski <orion@cora.nwra.com> - 1.0.0-1
- Update to 1.0.0
- Drop png patch applied upstream
- Update asneeded patch
- Handle multiple languages


ldm-2.0.10-1.fc9
----------------
* Thu Aug 7 18:00:00 2008 Warren Togami <wtogami@redhat.com> - 2.0.10-1
- New: LDM_DEBUG_TERMINAL default to off
- Move xauth file into /var/run/
- Working local apps support.

* Sun Jul 27 18:00:00 2008 Warren Togami <wtogami@redhat.com> - 2.0.9-1
* Fix ltspfs unmounting upon logout

* Sun Jul 27 18:00:00 2008 Warren Togami <wtogami@redhat.com> - 2.0.8-1
- Major code cleanup and simplification
SSH message direct to UI.
ldm_spawn simplification.
Proper glib string handling.
- Preparation for local apps feature
Export LDM_USERNAME
/var/cache/ldm for local apps feature
S01-localapps
- Bug Fix: Login input validation
- Automatic login after timeout in guest mode
- Optional LDM_LIMIT_ONE_SESSION feature


libdrm-2.4.0-0.18.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Adam Jackson <ajax@redhat.com> 2.4.0-0.18
- Today's git snap.


ltsp-5.1.15-1.fc9
-----------------
* Thu Aug 7 18:00:00 2008 Warren Togami <wtogami@redhat.com> - 5.1.15-1
- kickstart files are no longer %config(noreplace).
- Many minor fixes to silence error messages during boot/shutdown.
- vmclient: Make sound and bridge device name configurable in /etc/ltsp/vmclient.
- Fedora 10 client support.
- Working Local Apps support.

* Sun Jul 27 18:00:00 2008 Warren Togami <wtogami@redhat.com> - 5.1.14-1
- Preparation for future feature "local applications"


mail-notification-5.4-2.fc10
----------------------------
* Mon Aug 11 18:00:00 2008 Dmitry Butskoy <Dmitry@Butskoy.name> - 5.4-2
- rebuild for new evolution-2.24 (#458587)

* Mon Jun 30 18:00:00 2008 Dmitry Butskoy <Dmitry@Butskoy.name>
- drop X-Fedora category from desktop files
- use X-GNOME-NetworkSettings (instead of X-GNOME-PersonalSettings)
for the preferences desktop file (#453262)


mailx-12.4-1.fc10
-----------------
* Mon Aug 11 18:00:00 2008 Dmitry Butskoy <Dmitry@Butskoy.name> - 12.4-1
- update to 12.4


mkinitrd-6.0.62-1.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Jeremy Katz <katzj@redhat.com> - 6.0.62-1
- mkliveinitrd: Deal with changes in where udev expects things


mod_annodex-0.2.2-9.fc10
------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.2.2-9
- fix license tag


mod_auth_pam-1.1.1-6.fc10
-------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.1.1-6
- fix license tag


mod_cband-0.9.7.5-3.fc10
------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.9.7.5-3
- fix license tag


mod_dnssd-0.5-7.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.5-7
- fix license tag


mod_evasive-1.10.1-6.fc10
-------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.10.1-6
- fix license tag


mod_extract_forwarded-2.0.2-4.fc10
----------------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.2-4
- fix license tag


mod_geoip-1.2.4-3.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.2.4-3
- fix license tag


mod_mono-1.9-3.fc10
-------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.9-3
- fix license tag

* Mon Apr 21 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 1.9-2
- added R mono, mono-winforms, xsp

* Thu Feb 21 17:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 1.9-1
- bump


mod_nss-1.0.7-10.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0.7-10
- fix license tag


module-init-tools-3.4-13.fc10
-----------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 3.4-13
- fix license tag


mona-1.4r13-1.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jerry James <loganjerry@gmail.com> - 1.4r13-1
- Update to 1.4-13


mono-nunit22-2.2.10-7.fc10
--------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.2.10-7
- fix license tag


monodoc-1.9-2.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.9-2
- fix license tag


moomps-5.8-4.fc10
-----------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 5.8-4
- fix license tag


mozldap-6.0.5-3.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 6.0.5-3
- fix license tag
- enable sparc64


mozplugger-1.10.1-3.fc10
------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.10.1-3
- fix license tag

* Thu Apr 10 18:00:00 2008 Karsten Hopp <karsten@redhat.com> 1.10.1-2
- use RPM_OPT_FLAGS (#249976, Ville Skyttä)


mpage-2.5.6-3.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.5.6-3
- fix license tag


mugshot-1.2.2-2.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.2.2-2
- fix license tag


multitail-5.2.2-2.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 5.2.2-2
- fix license tag


munin-1.2.6-3.fc10
------------------
* Mon Aug 11 18:00:00 2008 Kevin Fenzi <kevin@tummy.com> - 1.2.6-3
- Move Munin/Plugin.pm to the node subpackage (fixes #457403)


musicbox-0.2.3-7.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.2.3-7
- fix license tag


mxml-2.5-2.fc10
---------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.5-2
- fix license tag


mysql-connector-java-3.1.12-6.fc10
----------------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 3.1.12-6
- fix license tag


nasm-2.03.01-2.fc10
-------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.03.01-2
- fix license tag


nautilus-cd-burner-2.22.1-2.fc10
--------------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.22.1-2
- fix license tag


nautilus-python-0.4.3-6.fc10
----------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.4.3-6
- fix license tag


nbtscan-1.5.1-3.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.5.1-3
- fix license tag


nc6-1.0-7.fc10
--------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0-7
- fix license tag


ncview-1.93c-3.fc10
-------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.93c-3
- fix patch to apply with fuzz=0


nethack-3.4.3-18.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 3.4.3-18
- fix license tag


nethack-vultures-2.1.0-14.fc10
------------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.1.0-14
- fix license tag

* Thu Jul 3 18:00:00 2008 Karen Pease <meme@daughtersoftiresias.org> - 2.1.0-13
- Adding default patch fuzz

* Tue Mar 11 18:00:00 2008 Karen Pease <meme@daughtersoftiresias.org> - 2.1.0-12
- Added SDL-static requirement.

* Tue Feb 19 17:00:00 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 2.1.0-11
- Autorebuild for GCC 4.3


netlabel_tools-0.17-8.fc10
--------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.17-8
- fix license tag


netpbm-10.35.48-2.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 10.35.48-2
- fix license tag


nfs-utils-1.1.3-3.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.1.3-3
- fix license tag


nmap-4.68-3.fc10
----------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2:4.68-3
- add missing BuildRequires to use system libs rather than local copies
- really fix license tag

* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2:4.68-2
- fix license tag


notify-python-0.1.1-4.fc10
--------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.1.1-4
- fix license tag


nrg2iso-0.4-4.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.4-4
- fix license tag


nsd-3.1.0-2.fc10
----------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 3.1.0-2
- fix license tag
- fix static user creation


nspluginwrapper-1.1.0-6.fc10
----------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.1.0-6
- fix license tag


nss-mdns-0.10-5.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.10-5
- fix license tag


nss_db-2.2-43.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.2-43
- fix license tag


nx-3.2.0-28.fc10
----------------
* Sun Aug 10 18:00:00 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 3.2.0-28
- Upstream updates to nxcomp, nxcompshad, nx-X11, nxagent.


ocaml-SDL-0.7.2-14.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.7.2-14
- fix license tag


ocaml-curl-0.2.1-9.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.2.1-9
- fix license tag


ocaml-expat-0.9.1-12.fc10
-------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.9.1-12
- fix license tag


ocaml-lablgtk-2.10.1-3.fc10
---------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.10.1-3
- fix license tag


ocaml-ssl-0.4.2-10.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.4.2-10
- fix license tag


ocaml-ulex-1.1-3.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.1-3
- fix license tag


onesixtyone-0.3.2-5.fc10
------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.3.2-5
- fix license tag


online-desktop-0.2.29-5.fc10
----------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.2.29-5
- fix license tag


opal-2.2.11-5.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.2.11-5
- fix license tag


opencdk-0.6.6-2.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.6.6-2
- fix license tag


openser-1.3.2-5.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Peter Lemenkov <lemenkov@gmail.com> 1.3.2-5
- Typo fix

* Mon Aug 11 18:00:00 2008 Peter Lemenkov <lemenkov@gmail.com> 1.3.2-4
- Fix build with --fuzz=0

* Mon Aug 11 18:00:00 2008 Peter Lemenkov <lemenkov@gmail.com> 1.3.2-3
- Fixed urls
- Restricted access to openser.cfg and openserctl.cfg
- Service won't start by default (BZ# 441297)


orpie-1.5.1-4.fc10
------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.5.1-4
- fix license tag


ortp-0.14.2-0.3.20080211.fc10
-----------------------------
* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1:0.14.2-0.3.20080211
- fix license tag
- epoch bump to fix pre-release versioning


pango-1.21.4-1.fc10
-------------------
* Mon Aug 11 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 1.21.4-1
- Update to 1.21.4


perl-Module-Versions-Report-1.05-1.fc10
---------------------------------------
* Mon Aug 11 18:00:00 2008 Ralf Corsépius <rc040203@freenet.de> - 1.05-1
- Upstream update (Required by rt-3.8.0).
- Reflect Source0-URL having changed.


pgadmin3-1.8.4-2.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.8.4-2
- Use $RPM_OPT_FLAGS, build with dependency tracking disabled (#229054).


policycoreutils-2.0.54-6.fc10
-----------------------------
* Mon Aug 11 18:00:00 2008 Dan Walsh <dwalsh@redhat.com> 2.0.54-6
- Add missing html_util.py file


postgis-1.3.3-4.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Devrim GUNDUZ <devrim@commandprompt.com> - 1.3.3-4
- Fix #451387. Patch from Toshio.


postgresql-pgpool-II-2.1-1.fc10
-------------------------------
* Tue Aug 12 18:00:00 2008 Devrim Gunduz <devrim@CommandPrompt.com> 2.1-1
- Update to 2.1 Gold
- Set group of sample config files to root, not apache. Fixes RH #442372.
- Update patch #1: Fix build failure caused by new default patch
fuzz = 0 policy in rawhide


pungi-2.0.4-1.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jesse Keating <jkeating@redhat.com> 2.0.4-1
- Remove unused discs option
- Don't try to make debuginfo repo for source arch
- Change the checksum output for images checksumming
- Get ppc boot images in checksum list
- Only get repodata and init yum object when needed
- Fix path issues in info files


pykickstart-1.42-1.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 Chris Lumens <clumens@redhat.com> - 1.42-1
- Add rescue command to pykickstart (atodorov)
- Sort %packages output (katzj)
- Fix a typo (atodorov).


rdiff-backup-1.2.0-1.fc10
-------------------------
* Mon Aug 11 18:00:00 2008 Kevin Fenzi <kevin@tummy.com> - 1.2.0-1
- Update to 1.2.0


redhat-rpm-config-9.0.3-2.fc10
------------------------------
* Mon Aug 11 18:00:00 2008 Panu Matilainen <pmatilai@redhat.com> - 9.0.3-2
- Unbreak find-requires (#443015)


samba-3.2.1-0.19.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Simo Sorce <ssorce@redhat.com> - 3.2.1-0.19
- Add fix for CUPS problem, fixes bug #453951

* Wed Aug 6 18:00:00 2008 Simo Sorce <ssorce@redhat.com> - 3.2.1-0.18
- Update to 3.2.1

* Tue Jul 1 18:00:00 2008 Guenther Deschner <gdeschner@redhat.com> - 3.2.0-2.17
- Update to 3.2.0 final
- resolves: #452622


smartmontools-5.38-7.fc10
-------------------------
* Mon Aug 11 18:00:00 2008 Tomas Smetana <tsmetana@redhat.com> - 1:5.38-7
- fix #458549 - obsolete smartmontools-config
- change the default configuration file


sound-theme-freedesktop-0.1-2.fc10
----------------------------------
* Mon Aug 11 18:00:00 2008 Jeremy Katz <katzj@redhat.com> - 0.1-2
- require touch for scriptlets to not give errors


sunbird-0.9-0.2.20080807cvs.fc10
--------------------------------
* Mon Aug 11 18:00:00 2008 Lubomir Rintel <lkundrak@v3.sk> 0.9-0.2.20080807cvs
- Get rid of relative symlinks
- Remove lignthing's libcalbasecomps.so provide
- Fix dependencies of scriptlets


system-config-printer-1.0.5-1.fc10
----------------------------------
* Mon Aug 11 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 1.0.5-1
- 1.0.5.
- Updated pycups to 1.9.41.


tsclient-2.0.1-1.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.0.1-1
- Update to 2.0.1

* Sun May 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 0.150-7
- Fix source url


uim-1.5.2-1.fc10
----------------
* Mon Aug 11 18:00:00 2008 Akira TAGOH <tagoh@redhat.com> - 1.5.2-1
- New upstream release.


xchat-2.8.6-3.fc10
------------------
* Mon Aug 11 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1:2.8.6-3
- rebuild for fixed redhat-rpm-config (#450271)


xfce4-session-4.4.2-4.fc10
--------------------------
* Mon Aug 11 18:00:00 2008 Kevin Fenzi <kevin@tummy.com> - 4.4.2-4
- Fix icon for autostarted applications (fixes #442804)


xfdesktop-4.4.2-4.fc10
----------------------
* Mon Aug 11 18:00:00 2008 Kevin Fenzi <kevin@tummy.com> - 4.4.2-4
- Add partial memory leak patch (partially fixes #428662)


xmms-alarm-0.3.7-8.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 0.3.7-8
- Fix license tag.


xoo-0.7-9.fc10
--------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 0.7-9
- Fix license tag.
- Move %configure call inside %build.


xorg-x11-drv-ati-6.9.0-2.fc10
-----------------------------
* Mon Aug 11 18:00:00 2008 Adam Jackson <ajax@redhat.com> 6.9.0-2
- Rebuild without modesetting since libdrm lost the API. It'll be back soon,
I'm sure.


xorg-x11-drv-i810-2.4.0-1.fc10
------------------------------
* Mon Aug 11 18:00:00 2008 Adam Jackson <ajax@redhat.com> 2.4.0-1
- intel 2.4.0.
- Switch back to EXA by default. Let's see if it works this time.


xorg-x11-util-macros-1.1.6-2.fc10
---------------------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.1.6-2
- Fix license tag.


xrestop-0.4-5.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 0.4-5
- Fix license tag.


xsri-2.1.0-15.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.1.0-15
- Fix license tag.


xwrits-2.24-4.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.24-4
- Fix license tag.


yafc-1.1.1-11.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.1.1-11
- Fix license tag.


yp-tools-2.9-4
--------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.9-4
- Fix license tag.


ypbind-1.20.4-7.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.20.4-7
- Fix license tag.


yum-arch-2.2.2-3.fc10
---------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.2.2-3
- Fix license tag.


yum-utils-1.1.15-2.fc10
-----------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.1.15-2
- Fix license tag.


zabbix-1.4.6-2.fc10
-------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.4.6-2
- Fix license tag.


zaptel-1.4.11-2.fc10
--------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.4.11-2
- Fix license tag.


zile-2.2.19-4.fc10
------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.2.19-4
- Fix license tag.


zynaddsubfx-2.2.1-19.fc10
-------------------------
* Mon Aug 11 18:00:00 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.2.1-19
- Fix license tag.


Summary:
Added Packages: 7
Removed Packages: 0
Modified Packages: 123
Broken deps for i386
----------------------------------------------------------
HippoDraw-python-1.21.1-4.fc9.i386 requires libboost_python.so.3
Miro-1.2.4-3.fc10.i386 requires libboost_date_time-mt.so.3
Miro-1.2.4-3.fc10.i386 requires libboost_thread-mt.so.3
Miro-1.2.4-3.fc10.i386 requires libboost_python.so.3
Miro-1.2.4-3.fc10.i386 requires libboost_filesystem-mt.so.3
QuantLib-test-0.9.0-5.fc10.i386 requires libboost_unit_test_framework.so.3
asc-2.1.0.0-1.fc10.i386 requires libboost_regex.so.3
bmpx-0.40.14-5.fc9.i386 requires libboost_regex-mt.so.3
bmpx-0.40.14-5.fc9.i386 requires libboost_iostreams-mt.so.3
chess-1.0-17.fc10.i386 requires libboost_thread-mt.so.3
claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
conexus-0.5.3-4.fc9.i386 requires libboost_regex.so.3
deluge-0.9.04-1.fc10.i386 requires libboost_date_time-mt.so.3
deluge-0.9.04-1.fc10.i386 requires libboost_thread-mt.so.3
deluge-0.9.04-1.fc10.i386 requires libboost_python-mt.so.3
deluge-0.9.04-1.fc10.i386 requires libboost_iostreams-mt.so.3
deluge-0.9.04-1.fc10.i386 requires libboost_filesystem-mt.so.3
evolution-brutus-1.2.17-1.fc10.i386 requires libcamel-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.i386 requires libcamel-provider-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.i386 requires libcamel-1.2.so.12
fuse-encfs-1.4.2-4.fc10.i386 requires libboost_serialization-mt.so.3
glob2-0.9.3-1.fc10.i386 requires libboost_thread-mt.so.3
gnash-0.8.3-2.fc10.i386 requires libboost_date_time-mt.so.3
gnash-0.8.3-2.fc10.i386 requires libboost_thread-mt.so.3
gnash-cygnal-0.8.3-2.fc10.i386 requires libboost_thread-mt.so.3
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.i386 requires perl(MT)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.i386 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Entry)
hugin-0.7.0-0.4.20080528svn.fc10.i386 requires libboost_thread-mt.so.3
hugin-base-0.7.0-0.4.20080528svn.fc10.i386 requires libboost_thread-mt.so.3
k3d-0.6.7.0-7.fc10.i386 requires libboost_date_time.so.3
k3d-0.6.7.0-7.fc10.i386 requires libboost_regex.so.3
kdeedu-math-4.1.0-1.fc10.i386 requires libboost_python-mt.so.3
linkage-0.2.0-2.fc10.i386 requires libboost_date_time-mt.so.3
linkage-0.2.0-2.fc10.i386 requires libboost_thread-mt.so.3
linkage-0.2.0-2.fc10.i386 requires libboost_serialization-mt.so.3
1penoffice.org-emailmerge-3.0.0-2.1.fc10.i386 requires /bin/python
openvrml-0.17.6-2.fc10.i386 requires libboost_thread-mt.so.3
openvrml-xembed-0.17.6-2.fc10.i386 requires libboost_thread-mt.so.3
perl-RPM2-0.67-5.fc9.i386 requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpmio-4.4.so
pingus-0.7.2-3.fc9.i386 requires libboost_signals.so.3
python-tag-0.94.1-1.fc10.i386 requires libboost_python-mt.so.3
qpidc-0.2.667603-2.fc10.i386 requires libboost_filesystem.so.3
qpidc-0.2.667603-2.fc10.i386 requires libboost_program_options.so.3
qpidc-perftest-0.2.667603-2.fc10.i386 requires libboost_filesystem.so.3
qpidc-perftest-0.2.667603-2.fc10.i386 requires libboost_program_options.so.3
qpidd-0.2.667603-2.fc10.i386 requires libboost_filesystem.so.3
qpidd-0.2.667603-2.fc10.i386 requires libboost_program_options.so.3
rb_libtorrent-0.13.1-2.fc10.i386 requires libboost_thread-mt.so.3
rb_libtorrent-0.13.1-2.fc10.i386 requires libboost_filesystem-mt.so.3
rb_libtorrent-0.13.1-2.fc10.i386 requires libboost_date_time-mt.so.3
rb_libtorrent-python-0.13.1-2.fc10.i386 requires libboost_python-mt.so.3
rcssbase-12.1.1-1.fc10.i386 requires libboost_filesystem-mt.so.3
rcssserver3d-0.6-3.fc10.i386 requires libboost_thread-mt.so.3
rcssserver3d-0.6-3.fc10.i386 requires libboost_regex.so.3
referencer-1.1.3-1.fc10.i386 requires libboost_regex.so.3
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
source-highlight-2.9-1.fc10.i386 requires libboost_regex.so.3
twinkle-1.2-3.fc10.i386 requires libboost_regex.so.3
vegastrike-0.5.0-3.fc10.i386 requires libboost_python.so.3
wesnoth-1.4.2-1.fc10.i386 requires libboost_iostreams-mt.so.3
wesnoth-server-1.4.2-1.fc10.i386 requires libboost_iostreams-mt.so.3
wesnoth-tools-1.4.2-1.fc10.i386 requires libboost_iostreams-mt.so.3
wp_tray-0.5.3-7.fc9.i386 requires libboost_filesystem.so.3
wp_tray-0.5.3-7.fc9.i386 requires libboost_regex.so.3



Broken deps for x86_64
----------------------------------------------------------
HippoDraw-python-1.21.1-4.fc9.x86_64 requires libboost_python.so.3()(64bit)
Miro-1.2.4-3.fc10.x86_64 requires libboost_python.so.3()(64bit)
Miro-1.2.4-3.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
Miro-1.2.4-3.fc10.x86_64 requires libboost_filesystem-mt.so.3()(64bit)
Miro-1.2.4-3.fc10.x86_64 requires libboost_date_time-mt.so.3()(64bit)
QuantLib-test-0.9.0-5.fc10.x86_64 requires libboost_unit_test_framework.so.3()(64bit)
asc-2.1.0.0-1.fc10.x86_64 requires libboost_regex.so.3()(64bit)
bmpx-0.40.14-5.fc9.x86_64 requires libboost_regex.so.3()(64bit)
bmpx-0.40.14-5.fc9.x86_64 requires libboost_iostreams.so.3()(64bit)
chess-1.0-17.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
conexus-0.5.3-4.fc9.i386 requires libboost_regex.so.3
conexus-0.5.3-4.fc9.x86_64 requires libboost_regex.so.3()(64bit)
deluge-0.9.04-1.fc10.x86_64 requires libboost_python-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.x86_64 requires libboost_iostreams-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.x86_64 requires libboost_filesystem-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.x86_64 requires libboost_date_time-mt.so.3()(64bit)
evolution-brutus-1.2.17-1.fc10.i386 requires libcamel-1.2.so.12
evolution-brutus-1.2.17-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.x86_64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
fuse-encfs-1.4.2-4.fc10.i386 requires libboost_serialization-mt.so.3
fuse-encfs-1.4.2-4.fc10.x86_64 requires libboost_serialization-mt.so.3()(64bit)
glob2-0.9.3-1.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
gnash-0.8.3-2.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
gnash-0.8.3-2.fc10.x86_64 requires libboost_date_time-mt.so.3()(64bit)
gnash-cygnal-0.8.3-2.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Entry)
hugin-0.7.0-0.4.20080528svn.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
hugin-base-0.7.0-0.4.20080528svn.fc10.i386 requires libboost_thread-mt.so.3
hugin-base-0.7.0-0.4.20080528svn.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
k3d-0.6.7.0-7.fc10.i386 requires libboost_date_time.so.3
k3d-0.6.7.0-7.fc10.i386 requires libboost_regex.so.3
k3d-0.6.7.0-7.fc10.x86_64 requires libboost_regex.so.3()(64bit)
k3d-0.6.7.0-7.fc10.x86_64 requires libboost_date_time.so.3()(64bit)
kdeedu-math-4.1.0-1.fc10.x86_64 requires libboost_python-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.i386 requires libboost_date_time-mt.so.3
linkage-0.2.0-2.fc10.i386 requires libboost_thread-mt.so.3
linkage-0.2.0-2.fc10.i386 requires libboost_serialization-mt.so.3
linkage-0.2.0-2.fc10.x86_64 requires libboost_serialization-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.x86_64 requires libboost_date_time-mt.so.3()(64bit)
1penoffice.org-emailmerge-3.0.0-2.1.fc10.x86_64 requires /bin/python
openvrml-0.17.6-2.fc10.i386 requires libboost_thread-mt.so.3
openvrml-0.17.6-2.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
openvrml-xembed-0.17.6-2.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
pingus-0.7.2-3.fc9.x86_64 requires libboost_signals.so.3()(64bit)
python-tag-0.94.1-1.fc10.x86_64 requires libboost_python-mt.so.3()(64bit)
qpidc-0.2.667603-2.fc10.i386 requires libboost_filesystem.so.3
qpidc-0.2.667603-2.fc10.i386 requires libboost_program_options.so.3
qpidc-0.2.667603-2.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
qpidc-0.2.667603-2.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
qpidc-perftest-0.2.667603-2.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
qpidc-perftest-0.2.667603-2.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
qpidd-0.2.667603-2.fc10.i386 requires libboost_filesystem.so.3
qpidd-0.2.667603-2.fc10.i386 requires libboost_program_options.so.3
qpidd-0.2.667603-2.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
qpidd-0.2.667603-2.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.i386 requires libboost_thread-mt.so.3
rb_libtorrent-0.13.1-2.fc10.i386 requires libboost_filesystem-mt.so.3
rb_libtorrent-0.13.1-2.fc10.i386 requires libboost_date_time-mt.so.3
rb_libtorrent-0.13.1-2.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.x86_64 requires libboost_filesystem-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.x86_64 requires libboost_date_time-mt.so.3()(64bit)
rb_libtorrent-python-0.13.1-2.fc10.x86_64 requires libboost_python-mt.so.3()(64bit)
rcssbase-12.1.1-1.fc10.i386 requires libboost_filesystem-mt.so.3
rcssbase-12.1.1-1.fc10.x86_64 requires libboost_filesystem-mt.so.3()(64bit)
rcssserver3d-0.6-3.fc10.i386 requires libboost_thread-mt.so.3
rcssserver3d-0.6-3.fc10.i386 requires libboost_regex.so.3
rcssserver3d-0.6-3.fc10.x86_64 requires libboost_thread-mt.so.3()(64bit)
rcssserver3d-0.6-3.fc10.x86_64 requires libboost_regex.so.3()(64bit)
referencer-1.1.3-1.fc10.x86_64 requires libboost_regex.so.3()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
source-highlight-2.9-1.fc10.x86_64 requires libboost_regex.so.3()(64bit)
twinkle-1.2-3.fc10.x86_64 requires libboost_regex.so.3()(64bit)
vegastrike-0.5.0-3.fc10.x86_64 requires libboost_python.so.3()(64bit)
wesnoth-1.4.2-1.fc10.x86_64 requires libboost_iostreams-mt.so.3()(64bit)
wesnoth-server-1.4.2-1.fc10.x86_64 requires libboost_iostreams-mt.so.3()(64bit)
wesnoth-tools-1.4.2-1.fc10.x86_64 requires libboost_iostreams-mt.so.3()(64bit)
wp_tray-0.5.3-7.fc9.x86_64 requires libboost_filesystem.so.3()(64bit)
wp_tray-0.5.3-7.fc9.x86_64 requires libboost_regex.so.3()(64bit)



Broken deps for ppc
----------------------------------------------------------
HippoDraw-python-1.21.1-4.fc9.ppc requires libboost_python.so.3
Miro-1.2.4-3.fc10.ppc requires libboost_date_time-mt.so.3
Miro-1.2.4-3.fc10.ppc requires libboost_thread-mt.so.3
Miro-1.2.4-3.fc10.ppc requires libboost_python.so.3
Miro-1.2.4-3.fc10.ppc requires libboost_filesystem-mt.so.3
QuantLib-test-0.9.0-5.fc10.ppc requires libboost_unit_test_framework.so.3
asc-2.1.0.0-1.fc10.ppc requires libboost_regex.so.3
bmpx-0.40.14-5.fc9.ppc requires libboost_regex-mt.so.3
bmpx-0.40.14-5.fc9.ppc requires libboost_iostreams-mt.so.3
chess-1.0-17.fc10.ppc requires libboost_thread-mt.so.3
claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
conexus-0.5.3-4.fc9.ppc requires libboost_regex.so.3
conexus-0.5.3-4.fc9.ppc64 requires libboost_regex.so.3()(64bit)
deluge-0.9.04-1.fc10.ppc requires libboost_date_time-mt.so.3
deluge-0.9.04-1.fc10.ppc requires libboost_thread-mt.so.3
deluge-0.9.04-1.fc10.ppc requires libboost_python-mt.so.3
deluge-0.9.04-1.fc10.ppc requires libboost_iostreams-mt.so.3
deluge-0.9.04-1.fc10.ppc requires libboost_filesystem-mt.so.3
evolution-brutus-1.2.17-1.fc10.ppc requires libcamel-1.2.so.12
evolution-brutus-1.2.17-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.ppc requires libcamel-provider-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.ppc requires libcamel-1.2.so.12
fuse-encfs-1.4.2-4.fc10.ppc requires libboost_serialization-mt.so.3
fuse-encfs-1.4.2-4.fc10.ppc64 requires libboost_serialization-mt.so.3()(64bit)
glob2-0.9.3-1.fc10.ppc requires libboost_thread-mt.so.3
gnash-0.8.3-2.fc10.ppc requires libboost_date_time-mt.so.3
gnash-0.8.3-2.fc10.ppc requires libboost_thread-mt.so.3
gnash-cygnal-0.8.3-2.fc10.ppc requires libboost_thread-mt.so.3
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.ppc requires perl(MT)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.ppc requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Entry)
hugin-0.7.0-0.4.20080528svn.fc10.ppc requires libboost_thread-mt.so.3
hugin-base-0.7.0-0.4.20080528svn.fc10.ppc requires libboost_thread-mt.so.3
hugin-base-0.7.0-0.4.20080528svn.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
k3d-0.6.7.0-7.fc10.ppc requires libboost_date_time.so.3
k3d-0.6.7.0-7.fc10.ppc requires libboost_regex.so.3
k3d-0.6.7.0-7.fc10.ppc64 requires libboost_regex.so.3()(64bit)
k3d-0.6.7.0-7.fc10.ppc64 requires libboost_date_time.so.3()(64bit)
kdeedu-math-4.1.0-1.fc10.ppc requires libboost_python-mt.so.3
linkage-0.2.0-2.fc10.ppc requires libboost_date_time-mt.so.3
linkage-0.2.0-2.fc10.ppc requires libboost_thread-mt.so.3
linkage-0.2.0-2.fc10.ppc requires libboost_serialization-mt.so.3
linkage-0.2.0-2.fc10.ppc64 requires libboost_serialization-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
1penoffice.org-emailmerge-3.0.0-2.1.fc10.ppc requires /bin/python
openvrml-0.17.6-2.fc10.ppc requires libboost_thread-mt.so.3
openvrml-0.17.6-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
openvrml-xembed-0.17.6-2.fc10.ppc requires libboost_thread-mt.so.3
perl-RPM2-0.67-5.fc9.ppc requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpmio-4.4.so
pingus-0.7.2-3.fc9.ppc requires libboost_signals.so.3
python-tag-0.94.1-1.fc10.ppc requires libboost_python-mt.so.3
rb_libtorrent-0.13.1-2.fc10.ppc requires libboost_thread-mt.so.3
rb_libtorrent-0.13.1-2.fc10.ppc requires libboost_filesystem-mt.so.3
rb_libtorrent-0.13.1-2.fc10.ppc requires libboost_date_time-mt.so.3
rb_libtorrent-0.13.1-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.ppc64 requires libboost_filesystem-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
rb_libtorrent-python-0.13.1-2.fc10.ppc requires libboost_python-mt.so.3
rcssbase-12.1.1-1.fc10.ppc requires libboost_filesystem-mt.so.3
rcssbase-12.1.1-1.fc10.ppc64 requires libboost_filesystem-mt.so.3()(64bit)
rcssserver3d-0.6-3.fc10.ppc requires libboost_thread-mt.so.3
rcssserver3d-0.6-3.fc10.ppc requires libboost_regex.so.3
rcssserver3d-0.6-3.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
rcssserver3d-0.6-3.fc10.ppc64 requires libboost_regex.so.3()(64bit)
referencer-1.1.3-1.fc10.ppc requires libboost_regex.so.3
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
source-highlight-2.9-1.fc10.ppc requires libboost_regex.so.3
twinkle-1.2-3.fc10.ppc requires libboost_regex.so.3
vegastrike-0.5.0-3.fc10.ppc requires libboost_python.so.3
wesnoth-1.4.2-1.fc10.ppc requires libboost_iostreams-mt.so.3
wesnoth-server-1.4.2-1.fc10.ppc requires libboost_iostreams-mt.so.3
wesnoth-tools-1.4.2-1.fc10.ppc requires libboost_iostreams-mt.so.3
wp_tray-0.5.3-7.fc9.ppc requires libboost_filesystem.so.3
wp_tray-0.5.3-7.fc9.ppc requires libboost_regex.so.3



Broken deps for ppc64
----------------------------------------------------------
HippoDraw-python-1.21.1-4.fc9.ppc64 requires libboost_python.so.3()(64bit)
Miro-1.2.4-3.fc10.ppc64 requires libboost_python.so.3()(64bit)
Miro-1.2.4-3.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
Miro-1.2.4-3.fc10.ppc64 requires libboost_filesystem-mt.so.3()(64bit)
Miro-1.2.4-3.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
QuantLib-test-0.9.0-5.fc10.ppc64 requires libboost_unit_test_framework.so.3()(64bit)
asc-2.1.0.0-1.fc10.ppc64 requires libboost_regex.so.3()(64bit)
bmpx-0.40.14-5.fc9.ppc64 requires libboost_regex.so.3()(64bit)
bmpx-0.40.14-5.fc9.ppc64 requires libboost_iostreams.so.3()(64bit)
chess-1.0-17.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
conexus-0.5.3-4.fc9.ppc64 requires libboost_regex.so.3()(64bit)
deluge-0.9.04-1.fc10.ppc64 requires libboost_python-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.ppc64 requires libboost_iostreams-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.ppc64 requires libboost_filesystem-mt.so.3()(64bit)
deluge-0.9.04-1.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
eclipse-mylyn-3.0.1-2.fc10.noarch requires ws-commons-util >= 0:1.0.1-5
eclipse-mylyn-3.0.1-2.fc10.noarch requires xmlrpc3-common >= 0:3.0-1jpp.3
eclipse-mylyn-3.0.1-2.fc10.noarch requires xmlrpc3-client >= 0:3.0-1jpp.3
evolution-brutus-1.2.17-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.ppc64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
fuse-encfs-1.4.2-4.fc10.ppc64 requires libboost_serialization-mt.so.3()(64bit)
glob2-0.9.3-1.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
gnash-0.8.3-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
gnash-0.8.3-2.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
gnash-cygnal-0.8.3-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
gspiceui-0.9.65-2.fc10.ppc64 requires gwave
highlight-2.6.11-1.fc10.ppc64 requires perl(MT)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Entry)
hugin-0.7.0-0.4.20080528svn.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
hugin-base-0.7.0-0.4.20080528svn.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
k3d-0.6.7.0-7.fc10.ppc64 requires libboost_regex.so.3()(64bit)
k3d-0.6.7.0-7.fc10.ppc64 requires libboost_date_time.so.3()(64bit)
kdeedu-math-4.1.0-1.fc10.ppc64 requires libboost_python-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.ppc64 requires libboost_serialization-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
linkage-0.2.0-2.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
livecd-tools-017.1-1.fc9.ppc64 requires yaboot
1penoffice.org-emailmerge-3.0.0-2.1.fc10.ppc64 requires /bin/python
openvrml-0.17.6-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
openvrml-xembed-0.17.6-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
pingus-0.7.2-3.fc9.ppc64 requires libboost_signals.so.3()(64bit)
python-tag-0.94.1-1.fc10.ppc64 requires libboost_python-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.ppc64 requires libboost_filesystem-mt.so.3()(64bit)
rb_libtorrent-0.13.1-2.fc10.ppc64 requires libboost_date_time-mt.so.3()(64bit)
rb_libtorrent-python-0.13.1-2.fc10.ppc64 requires libboost_python-mt.so.3()(64bit)
rcssbase-12.1.1-1.fc10.ppc64 requires libboost_filesystem-mt.so.3()(64bit)
rcssserver3d-0.6-3.fc10.ppc64 requires libboost_thread-mt.so.3()(64bit)
rcssserver3d-0.6-3.fc10.ppc64 requires libboost_regex.so.3()(64bit)
referencer-1.1.3-1.fc10.ppc64 requires libboost_regex.so.3()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
source-highlight-2.9-1.fc10.ppc64 requires libboost_regex.so.3()(64bit)
twinkle-1.2-3.fc10.ppc64 requires libboost_regex.so.3()(64bit)
vegastrike-0.5.0-3.fc10.ppc64 requires libboost_python.so.3()(64bit)
wesnoth-1.4.2-1.fc10.ppc64 requires libboost_iostreams-mt.so.3()(64bit)
wesnoth-server-1.4.2-1.fc10.ppc64 requires libboost_iostreams-mt.so.3()(64bit)
wesnoth-tools-1.4.2-1.fc10.ppc64 requires libboost_iostreams-mt.so.3()(64bit)
wp_tray-0.5.3-7.fc9.ppc64 requires libboost_filesystem.so.3()(64bit)
wp_tray-0.5.3-7.fc9.ppc64 requires libboost_regex.so.3()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 06:01 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org